Reply
Wen
New Contributor
Posts: 2
Registered: ‎03-18-2014

Impala 1.2.3 conflicts with joda-time 2.0

 Impala 1.2.3 conflicts with joda-time 2.0 (on CDH 4.5  Hive 0.10). Is there any plan of migrating to joda-time 2.x for the software? Thanks!

Highlighted
Posts: 1,836
Kudos: 416
Solutions: 295
Registered: ‎07-31-2013

Re: Impala 1.2.3 conflicts with joda-time 2.0

Can you clarify on where you're seeing a joda-time dependency within Impala please? I'm unable to spot a direct reference to joda-time within Impala's dependency descriptors, and it just seems to refer to a hive dependency instead (hive-0.10.0-cdh4.5.0 or higher) by default.